
body, table {   }
p { margin-top: 3px; margin-bottom:5px; }

h1,.h1 { font-size:30px; line-height:35px; color:#000000; text-transform: uppercase;  font-weight:bold; }
.h1line { width:5%;  height:5px; background-color: #2164aa; margin-top:10px; margin-bottom: 20px;}
.text-center .h1line { margin-left: auto; margin-right: auto;}
h2,.h2 { font-size:17px; line-height:22px; color:#000000;  text-transform: uppercase; font-weight:bold; }
h3,.h3 { font-size:16px; line-height:25px; color:#2164aa;  font-weight:bold; }
h4,.h4 { font-size:16px; line-height:25px; font-weight:bold; }

a { color:#2164aa;  }
#contentinner a { text-decoration: underline;}

.clear { clear:both; }